Kerbal Space Program - Bug #4936

Astronaut hire bug
05/05/2015 08:49 PM - Sonny_Jim

Status: Closed Start date: 05/05/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Copied from here:
http://forum.kerbalspaceprogram.com/threads/119469-Bug-Hire-Astronaut-Cost

KSP Version: v1.0.2.842 Windows 8.1 Pro 64-bit

What Happens: When you hire a new astronaut it doesnadllt subtract the hire cost of that astronaut
but the cost of the NEXT astronaut.

Mods/ Add-Ons: All stock.
Steps to Replicate:
1. Go to the Astronaut Complex.

2. Hire a new astronaut.

Result: Your funds have decreased by the cost of hiring the NEXT astronaut instead of the one you
just hired.

Fixes/Workarounds: None.

Other Notes/Pictures/Log Files:
— Images Link: http://imgur.com/a/3NjlH

History

#1 - 07/17/2016 09:28 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#2 - 08/09/2016 01:51 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
